## com.thingmagic
Class Gen2.Gen2CustomTagOp

    java.lang.Object
      com.thingmagic.TagOp
          com.thingmagic.Gen2.Gen2CustomTagOp

Direct Known Subclasses:
  Gen2.Alien, Gen2.Authenticate, Gen2.Denatran, Gen2.IDS, Gen2.Impinj, Gen2.NXP, Gen2.NXP.AES, Gen2.NXP.G2I, Gen2.NXP.G2I.ChangeConfig, Gen2.NXP.G2X, Gen2.NXP.UCODE7, Gen2.NXP.UCODE7.ChangeConfig, Gen2.NxpGen2TagOp.Calibrate, Gen2.NxpGen2TagOp.ChangeEas, Gen2.NxpGen2TagOp.EasAlarm, Gen2.NxpGen2TagOp.ResetReadProtect, Gen2.NxpGen2TagOp.SetReadProtect, Gen2.ReadBuffer, Gen2.Untraceable

Enclosing class:
  Gen2

    public static class Gen2.Gen2CustomTagOp

extends TagOp

Field Summary
`static int` `chipType`

Constructor Summary
`Gen2.Gen2CustomTagOp()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### chipType

    public static int chipType

Constructor Detail

### Gen2.Gen2CustomTagOp

    public Gen2.Gen2CustomTagOp()